Loading...
Searching...
No Matches
BALL::PDB::RecordCISPEP Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | record_serial_number
Residue | residue [2]
Integer | specific_model_ID
Real | angle_measure

## Detailed Description

Definition at line 436 of file PDBdefs.h.

## Member Data Documentation

## angle_measure

Real BALL::PDB::RecordCISPEP::angle_measure

Definition at line 444 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordCISPEP::record_name

Definition at line 440 of file PDBdefs.h.

## record_serial_number

Integer BALL::PDB::RecordCISPEP::record_serial_number

Definition at line 441 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordCISPEP::record_type

Definition at line 439 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordCISPEP::residue[2]

Definition at line 442 of file PDBdefs.h.

## specific_model_ID

Integer BALL::PDB::RecordCISPEP::specific_model_ID

Definition at line 443 of file PDBdefs.h.